# This software is licensed under the GPL, Version 2, June 1991
#
# Copyright (c) 2002 Peter Jentsch <lemuren@web.de>
#
# see LICENSE for details
#

DEFAULT_LANG = "DE"
translations = {'DE':
                {'Entry' : 'Beitrag',
                 'Reply' : 'Antwort',
                 'Comment' : 'Kommentar',
                 'Expert': 'DozentIn',
                 'Moderator': 'ModeratorIn'
                 }
                }

def get_translation(phrase, lang=DEFAULT_LANG):
    dict = translations.get(lang, translations.get(DEFAULT_LANG, {}))
    return dict.get(phrase, phrase)
    
                
               
